Support » Plugin: Allow HTML in Category Descriptions » no longer working with wp 3.6

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Arno Esterhuizen

    (@arno_esterhuizen)

    Hi, Ingo

    I tested on WordPress 3.6; Twenty Twelve 1.2 theme and can’t see any problems with the plugin — it still works for me. I’ve also had a couple of other people test, and they confirm that it is working.

    Could you add more details about your problem and I can see if I can help troubleshoot?

    Cheers
    Arno

    Hi Arno,

    seems you are right.

    I was using the plugin to have an iframe in the category description and in another place to have a nextgen galery in the description. Both do not work any more. But normal html seems to work.

    Seems like that the page I try to load in iframe does not allow any more to be loaded in iframe, but it worked before.

    Also nextgen galery short code was working before, but may be one of the recent updates of nextgen galery does not allow it anymore.

    Will send you details via PM, may be you have an aditional idea…

    thanks Ingo

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘no longer working with wp 3.6’ is closed to new replies.